XAMPP & Joomla! 1.5 VirtueMart

Problems with the Windows version of XAMPP, questions, comments, and anything related.

XAMPP & Joomla! 1.5 VirtueMart

Postby gpeppers » 06. February 2011 22:56

Greetings. I am preparing to install VirtueMart as a Joomla! 1.5 extension. In the VirtueMart 1.1 Installation tutorial .pdf document, it begins by saying:

"You must ensure that you have MySQL-, XML- and Zlib-Support built into your PHP. PHP should
be compiled with support for https (openSSL) and cURL!"

Regrettably, I am a newcomer to all this. In trying to find out, I have gone to http://localhost/xampp/
here, I have selected "status" on the sidebar menu. From the status page, it looks like I do have MySQL support. Assuming the other requirements are satisfactory, I thought I'd check to see what versions of things I have, and try to familiarize myself with Everything. From selecting "phpinfo()", I have discovered that my version of PHP meets the requirements. However, when I click on the link "phpMyAdmin", access is denied. The username and password default to the same as Joomla! Is there something wrong?


Julie Rossberg
Posts: 2
Joined: 06. February 2011 22:44

Return to XAMPP for Windows

Who is online

Users browsing this forum: Nobbie and 77 guests